
/* Class = "NSButtonCell"; title = "항상 이 플러그인 로드"; ObjectID = "IwL-0d-WO9"; */
"IwL-0d-WO9.title" = "항상 이 플러그인 로드";

/* Class = "NSTextFieldCell"; title = "개발자가 디지털로 서명하지 않은 플러그인입니다. FileMaker Pro Advanced는 변조 여부를 확인할 수 없습니다. 계속해서 이 플러그인을 로드하겠습니까?"; ObjectID = "NDV-Z1-a88"; */
"NDV-Z1-a88.title" = "개발자가 디지털로 서명하지 않은 플러그인입니다. FileMaker Pro Advanced는 변조 여부를 확인할 수 없습니다. 계속해서 이 플러그인을 로드하겠습니까?";

/* Class = "NSButtonCell"; title = "취소"; ObjectID = "VQl-Yf-sG5"; */
"VQl-Yf-sG5.title" = "취소";

/* Class = "NSButtonCell"; title = "플러그인 로드"; ObjectID = "Z9O-BO-xT3"; */
"Z9O-BO-xT3.title" = "플러그인 로드";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "도움말"; ObjectID = "ZJT-0J-Sff"; */
"ZJT-0J-Sff.ibExternalAccessibilityDescription" = "도움말";

/* Class = "NSTextFieldCell"; title = "확인되지 않은 개발자가 배포한 \"0\""; ObjectID = "yXi-i4-DHY"; */
"yXi-i4-DHY.title" = "확인되지 않은 개발자가 배포한 \"0\"";
